## ocean-sound-theme 6.3.4

=== CMakeLists.txt ===
# SPDX-FileCopyrightText: 2021 Benjamin Port <benjamin.port@enioka.com>
# SPDX-FileCopyrightText: 2023 Guilherme Marçal Silva <guimarcalsilva@gmail.com>
# SPDX-License-Identifier: BSD-2-Clause

cmake_minimum_required(VERSION 3.16)

project(ocean-sound-theme)
set(PROJECT_VERSION "6.3.4")

include(FeatureSummary)

set(KF6_MIN_VERSION "6.10.0")

find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECMakeSettings)

install(DIRECTORY "ocean" DESTINATION ${KDE_INSTALL_SOUNDDIR})

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

## ocean-sound-theme 6.1.0

=== debian/changelog ===
ocean-sound-theme (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Add myself as uploader.

 -- Patrick Franz <deltaone@debian.org>  Tue, 18 Jun 2024 19:49:10 +0200

ocean-sound-theme (6.0.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix upstream repo URL in upstream metadata.
  * New upstream beta release (6.0.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Jun 2024 21:01:26 +0200

ocean-sound-theme (6.0.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Initial release. (Closes: #1072649)

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 05 Jun 2024 22:13:07 +0200

=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.2.0~),
               qt6-base-dev,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme.git
Rules-Requires-Root: no

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends},
Description: Ocean Sound Theme for the Plasma desktop
 The Ocean Sound Theme for Plasma for the release of Plasma 6.
 .
 This package contains the sounds that are used in the sound theme.
Multi-Arch: foreign

## ocean-sound-theme 6.1.5

=== debian/changelog ===
ocean-sound-theme (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 06:00:13 +0100

ocean-sound-theme (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 17:59:09 +0100

ocean-sound-theme (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:14 +0200

ocean-sound-theme (6.1.3-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (6.1.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Jul 2024 14:30:29 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocean-sound-theme
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -11,8 +12,8 @@
                qt6-base-dev,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/ocean-sound-theme
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
 Rules-Requires-Root: no
 
 Package: ocean-sound-theme

## ocean-sound-theme 6.2.1

=== debian/changelog ===
ocean-sound-theme (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2024 00:48:50 +0200

ocean-sound-theme (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:43 +0200

ocean-sound-theme (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:44 +0200

ocean-sound-theme (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:19 +0200

=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.5.0~),
               qt6-base-dev,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme.git
Rules-Requires-Root: no

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends},
Description: Ocean Sound Theme for the Plasma desktop
 The Ocean Sound Theme for Plasma for the release of Plasma 6.
 .
 This package contains the sounds that are used in the sound theme.
Multi-Arch: foreign

## ocean-sound-theme 6.2.90

=== debian/changelog ===
ocean-sound-theme (6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:27:03 +0000

ocean-sound-theme (6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:02:02 +0000

ocean-sound-theme (6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:14:42 +0000

ocean-sound-theme (6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:57:57 +0000

## ocean-sound-theme 6.3.0

=== debian/changelog ===
ocean-sound-theme (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:58:54 +0100

ocean-sound-theme (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:51:37 +0100

ocean-sound-theme (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:37:41 +0100

ocean-sound-theme (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:57:37 +0100

ocean-sound-theme (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:30:40 +0100

ocean-sound-theme (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:27 +0100

## ocean-sound-theme 6.3.2

=== debian/changelog ===
ocean-sound-theme (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:51:55 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.5.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 6.10.0~),
                qt6-base-dev,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/ocean-sound-theme

## ocean-sound-theme 6.3.4

=== debian/changelog ===
ocean-sound-theme (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:00:19 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                qt6-base-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/ocean-sound-theme
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme.git

## ocean-sound-theme 6.3.5

=== debian/changelog ===
ocean-sound-theme (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:34:43 +0100

ocean-sound-theme (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:56:37 +0100

ocean-sound-theme (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:21:07 +0000

ocean-sound-theme (6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 14:03:29 +0000

## ocean-sound-theme 6.4.2

=== debian/changelog ===
ocean-sound-theme (6.4.2-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 12:50:08 +0000

ocean-sound-theme (6.4.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 11:53:19 +0000

ocean-sound-theme (6.4.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 25 Jun 2025 00:02:55 +0000

ocean-sound-theme (6.4.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jun 2025 12:41:10 +0000

ocean-sound-theme (6.3.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 May 2025 21:10:12 +0000

ocean-sound-theme (6.3.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Apr 2025 07:24:52 +0000

ocean-sound-theme (6.3.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Mar 2025 15:20:34 +0000

ocean-sound-theme (6.3.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Feb 2025 17:22:22 +0000

ocean-sound-theme (6.3.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 18 Feb 2025 15:09:34 +0000

ocean-sound-theme (6.3.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 13:41:18 +0000

ocean-sound-theme (6.2.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Jan 2025 03:13:01 +0000

ocean-sound-theme (6.2.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Nov 2024 13:45:46 +0000

ocean-sound-theme (6.2.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 22 Oct 2024 14:24:39 +0000

ocean-sound-theme (6.2.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Oct 2024 16:16:27 +0000

ocean-sound-theme (6.2.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Oct 2024 16:27:51 +0000

ocean-sound-theme (6.1.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Sep 2024 14:32:07 +0000

ocean-sound-theme (6.1.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Jul 2024 13:21:53 +0000

ocean-sound-theme (6.1.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Jul 2024 15:38:54 +0000

ocean-sound-theme (6.1.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Jun 2024 17:15:55 +0000

ocean-sound-theme (6.1.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 15 Jun 2024 08:49:30 +0000

ocean-sound-theme (6.0.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Apr 2024 13:10:05 +0000

ocean-sound-theme (6.0.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Mar 2024 18:25:49 +0000

ocean-sound-theme (6.0.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Mar 2024 17:56:32 +0000

ocean-sound-theme (6.0.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 22 Feb 2024 17:28:12 +0000

ocean-sound-theme (5.91.90-0neon) jammy; urgency=medium

  * new release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 10 Jan 2024 16:13:42 +1000

ocean-sound-theme (0.0.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 01 Aug 2023 11:27:32 +0000

=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Git: https://invent.kde.org/neon/neon-packaging/ocean-sound-theme.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/ocean-sound-theme
Maintainer: Neon CI <neon@kde.org>

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ocean-sounds
Replaces: ocean-sounds
Description: sound theme used by Plasma and other KDE Software.
 This package contains theocean-sound-theme.

## ocean-sound-theme 6.4.3

=== debian/changelog ===
ocean-sound-theme (6.4.3-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 12:21:02 +0000

ocean-sound-theme (6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:22:07 +0000

## ocean-sound-theme 6.4.4

=== debian/changelog ===
ocean-sound-theme (6.4.4-0zneon+24.04+noble+release+build23) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 13:56:04 +0000

ocean-sound-theme (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:32:21 +0000

## ocean-sound-theme 6.4.5

=== debian/changelog ===
ocean-sound-theme (6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:02:41 +0100

ocean-sound-theme (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:29:40 +0100

=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.14.0~),
               qt6-base-dev (>= 6.8.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
Rules-Requires-Root: no

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends},
Description: Ocean Sound Theme for the Plasma desktop
 The Ocean Sound Theme for Plasma for the release of Plasma 6.
 .
 This package contains the sounds that are used in the sound theme.
Multi-Arch: foreign

## ocean-sound-theme 6.4.5+p24.04+vstable+git20251003.0303

=== debian/changelog ===
ocean-sound-theme (6.4.5+p24.04+vstable+git20251003.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 03:03:20 +0000

ocean-sound-theme (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:50:43 +0000

## ocean-sound-theme 6.4.5+p24.04+vstable+git20251004.0529

=== debian/changelog ===
ocean-sound-theme (6.4.5+p24.04+vstable+git20251004.0529-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:29:23 +0000

## ocean-sound-theme 6.4.5+p24.04+vstable+git20251011.2329

=== debian/changelog ===
ocean-sound-theme (6.4.5+p24.04+vstable+git20251011.2329-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:29:45 +0000

## ocean-sound-theme 6.4.5+p24.04+vstable+git20251019.0153

=== debian/changelog ===
ocean-sound-theme (6.4.5+p24.04+vstable+git20251019.0153-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 01:53:19 +0000

## ocean-sound-theme 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,11 +5,11 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.4.91")
 
 include(FeatureSummary)
 
-set(KF6_MIN_VERSION "6.10.0")
+set(KF6_MIN_VERSION "6.18.0")
 
 find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

=== debian/changelog ===
ocean-sound-theme (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 12:27:14 +0200

=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               qt6-base-dev,
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme.git
Rules-Requires-Root: no

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends},
Description: Ocean Sound Theme for the Plasma desktop
 The Ocean Sound Theme for Plasma for the release of Plasma 6.
 .
 This package contains the sounds that are used in the sound theme.
Multi-Arch: foreign

## ocean-sound-theme 6.5.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.4.91")
+set(PROJECT_VERSION "6.5.0")
 
 include(FeatureSummary)

=== debian/changelog ===
ocean-sound-theme (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:38:04 +0100

=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.18.0~),
               qt6-base-dev (>= 6.9.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
Rules-Requires-Root: no

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends},
Description: Ocean Sound Theme for the Plasma desktop
 The Ocean Sound Theme for Plasma for the release of Plasma 6.
 .
 This package contains the sounds that are used in the sound theme.
Multi-Arch: foreign

## ocean-sound-theme 6.5.0+p24.04+vstable+git20251021.0821

=== debian/changelog ===
ocean-sound-theme (6.5.0+p24.04+vstable+git20251021.0821-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:21:58 +0000

ocean-sound-theme (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:48:18 +0000

## ocean-sound-theme 6.5.0+p24.04+vstable+git20251028.1213

=== debian/changelog ===
ocean-sound-theme (6.5.0+p24.04+vstable+git20251028.1213-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 12:13:04 +0000

## ocean-sound-theme 6.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.5.0")
+set(PROJECT_VERSION "6.5.1")
 
 include(FeatureSummary)

=== debian/changelog ===
ocean-sound-theme (6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:09:20 +0100

ocean-sound-theme (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:58:23 +0200

## ocean-sound-theme 6.5.1+p24.04+vstable+git20251029.0821

=== debian/changelog ===
ocean-sound-theme (6.5.1+p24.04+vstable+git20251029.0821-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:21:12 +0000

ocean-sound-theme (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:15:43 +0000

## ocean-sound-theme 6.5.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.5.1")
+set(PROJECT_VERSION "6.5.2")
 
 include(FeatureSummary)

=== debian/changelog ===
ocean-sound-theme (6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * Add/update David Edmundson’s key in upstream keyring.
  * New upstream release (6.5.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:23:19 +0100

=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               qt6-base-dev,
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ocean-sound-theme.git

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends},
Description: Ocean Sound Theme for the Plasma desktop
 The Ocean Sound Theme for Plasma for the release of Plasma 6.
 .
 This package contains the sounds that are used in the sound theme.
Multi-Arch: foreign

## ocean-sound-theme 6.5.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.5.2")
+set(PROJECT_VERSION "6.5.3")
 
 include(FeatureSummary)

=== debian/changelog ===
ocean-sound-theme (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:23:34 +0100

## ocean-sound-theme 6.5.3+p24.04+vunstable+git20251122.2325

=== debian/changelog ===
ocean-sound-theme (6.5.3+p24.04+vunstable+git20251122.2325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 23:25:39 +0000

ocean-sound-theme (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:12 +1000

ocean-sound-theme (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:11:41 +1000

## ocean-sound-theme 6.5.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.5.3")
+set(PROJECT_VERSION "6.5.4")
 
 include(FeatureSummary)

=== debian/changelog ===
ocean-sound-theme (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:19:06 +0000

ocean-sound-theme (6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:08:19 +0000

ocean-sound-theme (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 16:43:23 +0000

ocean-sound-theme (6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Oct 2025 20:06:52 +0000

=== debian/control ===
Source: ocean-sound-theme
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               qt6-base-dev (>= 6.9.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/ocean-sound-theme
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme
Rules-Requires-Root: no

Package: ocean-sound-theme
Architecture: all
Depends: ${misc:Depends},
Description: Ocean Sound Theme for the Plasma desktop
 The Ocean Sound Theme for Plasma for the release of Plasma 6.
 .
 This package contains the sounds that are used in the sound theme.
Multi-Arch: foreign

## ocean-sound-theme 6.5.4+p24.04+vunstable+git20251209.1106

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.5.4")
+set(PROJECT_VERSION "6.5.80")
 
 include(FeatureSummary)

=== debian/changelog ===
ocean-sound-theme (6.5.4+p24.04+vunstable+git20251209.1106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:06:14 +0000

ocean-sound-theme (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:20:27 +1000

## ocean-sound-theme 6.5.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.5.80")
+set(PROJECT_VERSION "6.5.5")
 
 include(FeatureSummary)

=== debian/changelog ===
ocean-sound-theme (6.5.5-0zneon+24.04+noble+release+build31) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 20:52:09 +0000

ocean-sound-theme (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:28:57 +1000

## ocean-sound-theme 6.5.5+p24.04+vstable+git20260122.1242

=== debian/changelog ===
ocean-sound-theme (6.5.5+p24.04+vstable+git20260122.1242-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 12:42:21 +0000

## ocean-sound-theme 6.5.5+p24.04+vstable+git20260129.0212

=== debian/changelog ===
ocean-sound-theme (6.5.5+p24.04+vstable+git20260129.0212-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:12:26 +0000

## ocean-sound-theme 6.5.5+p24.04+vunstable+git20260113.2211

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,11 +5,11 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.5.5")
+set(PROJECT_VERSION "6.6.80")
 
 include(FeatureSummary)
 
-set(KF6_MIN_VERSION "6.18.0")
+set(KF6_MIN_VERSION "6.22.0")
 
 find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

=== debian/changelog ===
ocean-sound-theme (6.5.5+p24.04+vunstable+git20260113.2211-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 22:11:33 +0000

## ocean-sound-theme 6.6.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(ocean-sound-theme)
-set(PROJECT_VERSION "6.6.80")
+set(PROJECT_VERSION "6.6.1")
 
 include(FeatureSummary)

=== debian/changelog ===
ocean-sound-theme (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:14:48 +0000

ocean-sound-theme (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:56:58 +0000

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.18.0~),
-               qt6-base-dev (>= 6.9.0~),
+               extra-cmake-modules (>= 6.22.0~),
+               qt6-base-dev (>= 6.10.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/ocean-sound-theme
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ocean-sound-theme

## ocean-sound-theme 6.6.2

=== debian/changelog ===
ocean-sound-theme (6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:23:19 +0000
